## r-cran-rstudioapi 0.7

=== DESCRIPTION ===
Package: rstudioapi
Title: Safely Access the RStudio API
Description: Access the RStudio API (if available) and provide informative error
    messages when it's not.
Version: 0.7
Authors@R: c(
    person("JJ", "Allaire", role = c("aut", "cre"), email = "jj@rstudio.com"),
    person("Hadley", "Wickham", role = c("aut"), email = "hadley@rstudio.com"),
    person("Kevin", "Ushey", role = c("aut"), email = "kevin@rstudio.com"),
    person("Gary", "Ritchie", role = c("aut"), email = "gary@rstudio.com"),
    person(family = "RStudio", role = "cph")
    )
Maintainer: JJ Allaire <jj@rstudio.com>
License: MIT + file LICENSE
URL: https://github.com/rstudio/rstudioapi
BugReports: https://github.com/rstudio/rstudioapi/issues
RoxygenNote: 6.0.1
Suggests: testthat, knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-09-07 17:48:48 UTC; kevin
Author: JJ Allaire [aut, cre],
  Hadley Wickham [aut],
  Kevin Ushey [aut],
  Gary Ritchie [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2017-09-07 21:41:46 UTC
