=== debian/changelog ===
r-cran-rstudioapi (0.7-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #883484)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Dec 2017 09:40:46 -0600
