=== debian/control ===
Source: r-cran-rstudioapi
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs
Standards-Version: 4.1.1

Package: r-cran-rstudioapi
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for access to the RStudio API
 The rstudioapi package provides access the RStudio API (if available) and
 provides informative error messages when it's not.
