## r-cran-rstudioapi 0.9.0

=== DESCRIPTION ===
Package: rstudioapi
Title: Safely Access the RStudio API
Description: Access the RStudio API (if available) and provide informative error
    messages when it's not.
Version: 0.9.0
Authors@R: c(
    person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com"),
    person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
    person("Hadley", "Wickham", role = c("aut"), email = "hadley@rstudio.com"),
    person("Gary", "Ritchie", role = c("aut"), email = "gary@rstudio.com"),
    person(family = "RStudio", role = "cph")
    )
Maintainer: Kevin Ushey <kevin@rstudio.com>
License: MIT + file LICENSE
URL: https://github.com/rstudio/rstudioapi
BugReports: https://github.com/rstudio/rstudioapi/issues
RoxygenNote: 6.1.1
Suggests: testthat, knitr, rmarkdown
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-01-08 22:18:21 UTC; kevin
Author: Kevin Ushey [aut, cre],
  JJ Allaire [aut],
  Hadley Wickham [aut],
  Gary Ritchie [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2019-01-09 08:30:03 UTC
