=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10), r-base-dev, dh-r
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-rstudioapi
+Vcs-Git: https://salsa.debian.org/edd/r-cran-rstudioapi.git
+Homepage: https://cran.r-project.org/package=rstudioapi
 
 Package: r-cran-rstudioapi
 Architecture: all
