## r-cran-rstudioapi 0.13

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Safely Access the RStudio API
 Description: Access the RStudio API (if available) and provide informative error
     messages when it's not.
-Version: 0.11
+Version: 0.13
 Authors@R: c(
     person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com"),
     person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
@@ -14,16 +14,16 @@
 License: MIT + file LICENSE
 URL: https://github.com/rstudio/rstudioapi
 BugReports: https://github.com/rstudio/rstudioapi/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Suggests: testthat, knitr, rmarkdown, clipr
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-02-07 18:58:10 UTC; kevinushey
+Packaged: 2020-11-11 23:34:30 UTC; kevinushey
 Author: Kevin Ushey [aut, cre],
   JJ Allaire [aut],
   Hadley Wickham [aut],
   Gary Ritchie [aut],
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2020-02-07 23:20:02 UTC
+Date/Publication: 2020-11-12 21:50:02 UTC
