=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/rstudioapi_([-\d\.]*)\.tar.gz
