## r-cran-rstudioapi 0.14

=== DESCRIPTION ===
Package: rstudioapi
Title: Safely Access the RStudio API
Description: Access the RStudio API (if available) and provide informative error
    messages when it's not.
Version: 0.14
Authors@R: c(
    person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com"),
    person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
    person("Hadley", "Wickham", role = c("aut"), email = "hadley@rstudio.com"),
    person("Gary", "Ritchie", role = c("aut"), email = "gary@rstudio.com"),
    person(family = "RStudio", role = "cph")
    )
Maintainer: Kevin Ushey <kevin@rstudio.com>
License: MIT + file LICENSE
URL: https://rstudio.github.io/rstudioapi/,
        https://github.com/rstudio/rstudioapi
BugReports: https://github.com/rstudio/rstudioapi/issues
RoxygenNote: 7.2.1.9000
Suggests: testthat, knitr, rmarkdown, clipr, covr
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2022-08-22 18:55:08 UTC; kevin
Author: Kevin Ushey [aut, cre],
  JJ Allaire [aut],
  Hadley Wickham [aut],
  Gary Ritchie [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2022-08-22 22:00:03 UTC
