## r-cran-rstudioapi 0.16.0

=== debian/changelog ===
r-cran-rstudioapi (0.16.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Mar 2024 08:55:05 -0500
