## r-cran-rstudioapi 0.17.0

=== debian/changelog ===
r-cran-rstudioapi (0.17.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Oct 2024 16:37:49 -0500
