## r-cran-rstudioapi 0.17.1

=== debian/changelog ===
r-cran-rstudioapi (0.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Oct 2024 14:41:45 -0500
