## r-cran-rstudioapi 0.18.0

=== debian/changelog ===
r-cran-rstudioapi (0.18.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Jan 2026 06:22:47 -0600
